/*
Theme Name: WP Bootstrap Starter Child
Template: wp-bootstrap-starter
Version: 1.0
Author:	Carina Reuschel
Author URI: http://www.luftschloss.net
Description: Child Theme zu WP Bootstrap Starter
*/

/** Farben
 * blau #0080c9
 * pink #d50057
 * hellblau #94B8D6
 */
 @import url("https://fonts.googleapis.com/css?family=Montserrat:300,300i,700,700i");
 @media (min-width: 992px), all {.container, footer .container {
 max-width: 812px;
 }}
 @media (max-width: 960px), all { body {font-size:16px;
 }}
 body, h1, h2, h3, h4, h5, h6 {font-family: 'Montserrat', Gotham, Verdana, sans-serif;
 font-weight:300;
 word-break: break-all;
 word-break: break-word; /*Webkit-Browser*/}
 .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
    border-color: #d0d0d0;
    background-color: #d0d0d0;
 }
 ol li {margin-bottom: 6px;}
 /*Blocksatz
  #main p {
     hyphens: auto; 
   text-align: justify!important
 }*/
 h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, strong {font-weight:700}
 p + h1, p + h2, p + h3, p + h4, p + h5, p + h6 {
     margin-top: 0.9em;
 }
a {
    color: #006eac;
}

a:hover {
    color: #d50057;
    text-decoration: none;
    transition: all 0.5s ease-in-out!important;
} 
 
/** BEGIN Navigation **/
 header#masthead {
     background-color: #fff;
     box-shadow: none;
 }
 nav.navbar {
     padding-top: 15px;
     z-index: 1000;
 }
 #fp-nav ul li .fp-tooltip {
    color: #333!important;
    font-family: 'Montserrat', Gotham, Verdana, sans-serif !important;
}

 /* Navigation für Unterseiten */
 .navbar-brand img {
    height: 50px;
    margin: 10px 0;
    margin-left: 30px;
}
.navbar-brand {
    margin-bottom: 30px;
}
 
 /* Menu buttons */
 button.navbar-toggler,
 #modalNavigation .btn-nav-close {
     right: 1em!important;
     top: 1em!important;
     position: fixed;
     /* padding: 30px; */
 }
 
 /* Hamburger menu icon */
 #masthead .navbar-toggler {
     color: black;
     border: none;
 }
 
 /** Nav links **/
 body:not(.theme-preset-active) #masthead .navbar-nav > li > a {
     padding: 1.5rem;
     font-size: 200%;
     font-size: 4vh;
     color: #fff;
 }
 /* Normal font-weight nav links */ 

#masthead .nav-link {
    transition: all .3s ease;
    font-weight: 300!important;
}
#masthead .current-menu-item .nav-link ,
#masthead .nav-link:hover {
    color: #f291ba!important;
}
#masthead .current-menu-item .nav-link {
    font-weight: 700!important;
}

 
 /** Modal **/
 /* Modal flex */
 .modal {
     display: flex!important;
     align-items: center;
 }
 /* Modal backdrop */
 .modal-backdrop.show {
     opacity: 1;
     background: #006eac!important;
 }
 
 /** Pointer events **/
 .show .navbar-nav,
 #modalNavigation .btn-nav-close {
     pointer-events: initial;
 }
 .fade:not(.show),
 .fade:not(.show) .navbar-nav,
 .nav-no-pointer-events,
 .fade:not(.show) .btn-nav-close {
     pointer-events: none!important;
 }
 
 /** Content **/
 /* .li-checkbox im Content */
 .li-checkbox ul{
   list-style: none;
   padding: 0;
 }
 .li-checkbox li {
   padding-left: 1.3em;
 }
 .li-checkbox li:before {
   content: "\f14a"; /* FontAwesome Unicode */
   font-family: FontAwesome;
   display: inline-block;
   margin-left: -1.3em; /* same as padding-left set on li */
   width: 1.3em; /* same as padding-left set on li */
 }
 
 .vc_row {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px!important;
    margin-right: 0px!important;
}

#content.site-content {
    padding-bottom: 0;
    padding-top: 0;
}

.entry-content {
    margin: 0;
}

.fp-scroller > .wpb_column {
    padding-top: 35px;
}

div#fp-nav {
    transition: transform .8s ease;
}
.fp-viewing-5 #fp-nav {
    transform: translate(0px, -100%);
}

 /* Footer */
 #top-footer {
    background-color: #0080c9;
    padding-bottom: 60px;
    padding-top: 100px;
    }
@media (max-width: 600px){
    #top-footer {
        padding-bottom: 30px;
        padding-top: 50px;
        }
}
.fp-viewing-5 footer {
    transform: translate(0px, 0px);
}
footer {
    transform: translate(0px, 100%);
    transition: transform .8s ease;
}
.fp-responsive.fp-viewing-4 footer {
    transform: translate(0px, 0px);
}
.fp-responsive footer {
    transition: none;
}
footer {
    color:#212529!important;
    box-shadow: 0px 100px 0px 100px #006eac;
}
/* Footer bottom */
#menu-footer-nav {
    margin-bottom: 0px;
}
ul#menu-footer-nav li {
    float: right;
    list-style-type: none;
    margin-left: 15px;
}
.copyright a, footer#colophon a {
    word-break: normal;
}
#colophon > .container {
    color: white;
}
#colophon {
    background: #0075be !important;
}
#little-heart-img img {
    width: 50%;
}
#social-buttons {
    margin-left: 0px;
    margin-right: 0px;
    padding: 100px 0px 120px;
    background-color: #0080c9;
    box-shadow: 0px 50vw 0px 50vw #0080c9;
}
 /* Sticky footer styles
 -------------------------------------------------- */
 html {
   position: relative;
   min-height: 100%;
 }
 body {
   margin-bottom: 60px; /* Margin bottom by footer height */
 }
 .site-footer {
 position: absolute;
 bottom: 0;
 width: 100%;
 }